#faqHeading {
   font-family:Georgia, Verdana, sans_serif;
   font-size:24px;
   color:#041936;
   margin-bottom:25px;
}


#faqSubTitle {
    color:#041936;
    font-family:Verdana, Arial, sans_serif;
    font-size:12px;
    font-weight:bold;
    margin-bottom:15px;
}

.faq_item {
    font-family:Verdana, Arial, sans_serif;
    color:#666666;
    font-size:12px;
    line-height:20px;    
    width:606px;
}

.question {
    position:relative;
    float:left;
    padding-bottom:15px;
    text-decoration:underline;   
}

.question_arrow {
    position:relative;
    float:left;
    background-image:url(/img/question_arrow_closed.gif);
    background-repeat:no-repeat;
    background-position:left;
    width:5px;
    height:5px;
    margin-top:7px;
    margin-right:7px;
}

.question_arrow.open {
    background-image:url(/img/question_arrow_open.gif);
    background-repeat:no-repeat;
    background-position:left;
}

.answer {
   
    /*display:none;*/
    position:relative;
    clear:both;
    margin-left:13px;
    margin-bottom:30px;
}